Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 11:53:21 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mohammad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad Bot:  Hi Mohammad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6276506515 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0599477210            03:40 PM, 26th Feb                   Arunjay Raj            
        Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           03:44 PM, 26th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you. Please allow us moment to check it for you.           03:45 PM, 26th Feb                   Arunjay Raj                   Thank you for your patience.           03:46 PM, 26th Feb                   Arunjay Raj                   We checked and see that our delivery partner tried to contact you on +966599477210 to deliver the order but you are not contactable.           03:47 PM, 26th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           03:50 PM, 26th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:52 PM, 26th Feb                        
                   View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157685